@font-face {
	font-family:'Calibri-Bold';
	src: url('Calibri-Bold_gdi.eot');
	src: url('Calibri-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('Calibri-Bold_gdi.woff') format('woff'),
		url('Calibri-Bold_gdi.ttf') format('truetype'),
		url('Calibri-Bold_gdi.svg#Calibri-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Calibri-BoldItalic';
	src: url('Calibri-BoldItalic_gdi.eot');
	src: url('Calibri-BoldItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('Calibri-BoldItalic_gdi.woff') format('woff'),
		url('Calibri-BoldItalic_gdi.ttf') format('truetype'),
		url('Calibri-BoldItalic_gdi.svg#Calibri-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Calibri-Italic';
	src: url('Calibri-Italic_gdi.eot');
	src: url('Calibri-Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('Calibri-Italic_gdi.woff') format('woff'),
		url('Calibri-Italic_gdi.ttf') format('truetype'),
		url('Calibri-Italic_gdi.svg#Calibri-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Calibri-Light';
	src: url('Calibri-Light_gdi.eot');
	src: url('Calibri-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('Calibri-Light_gdi.woff') format('woff'),
		url('Calibri-Light_gdi.ttf') format('truetype'),
		url('Calibri-Light_gdi.svg#Calibri-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
@font-face {
	font-family:'Calibri-LightItalic';
	src: url('Calibri-LightItalic_gdi.eot');
	src: url('Calibri-LightItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('Calibri-LightItalic_gdi.woff') format('woff'),
		url('Calibri-LightItalic_gdi.ttf') format('truetype'),
		url('Calibri-LightItalic_gdi.svg#Calibri-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Calibri-Regular';
	src: url('Calibri_gdi.eot');
	src: url('Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('Calibri_gdi.woff') format('woff'),
		url('Calibri_gdi.ttf') format('truetype'),
		url('Calibri_gdi.svg#Calibri-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}